Show
Ignore:
Timestamp:
30.09.2011 14:39:27 (8 years ago)
Author:
sjm84
Message:

The multithreaded version of the Expat.so file for perl 5.8 will now be included

Files:
1 modified

Legend:

Unmodified
Added
Removed
  • main/trunk/release-kits/kits/rk2/ant-scripts/compile.xml

    r24389 r24701  
    249249            </if> 
    250250             
     251            <!-- Add the 5.8 mutlithreaded version if necessary --> 
     252            <if><bool><not><available file="${basedir}/compiled/perllib/cpan/perl-5.8-mt"/></not></bool> 
     253                <copy todir="${basedir}/compiled/perllib/cpan"> 
     254                    <fileset dir="${rk.home}/shared/linux/XML-Parser" includes="perl-5.8-mt,perl-5.8-mt/**/*"/> 
     255                </copy> 
     256            </if> 
     257             
    251258            <!-- Add the 5.10 version if necessary --> 
    252259            <if><bool><not><available file="${basedir}/compiled/perllib/cpan/perl-5.10"/></not></bool>